Subject: Trainer Candidate - Sunita Singh
From: Sunita Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 29 May 2021 01:54:19 -0400

| | Tech Support Test

Name | Sunita Singh
E-mail | [email-masked]
Phone Number | (99715) 9971599836
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | PM Relocations Pvt Ltd | Assistant Manager | working | 45700/-
Previous Employer 1 | Prism Education Pvt. Ltd | Sr. Counselor cum Office-Coordinator | 10th March 2010 | 20000/-
Previous Employer 2 | IBM Daksh | Customer Support Executive | 13th April 2011 | 18000/-

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | Managing a team (with 8 People) that takes care of the internal and external training for PAN India level. (Customer Services), Solving all the queries of the Customer.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

One of our customer was moving from Mumbai to Bangalore, we picked up his car for relocation while taking car to trailer point car met with an accident from our driver and whole body of the car was damaged and client annoyed with this mess up done, he has denied to take the car back and was not ready to listen anything,  we process the claim with our transit insurance wherein client denied to take the received amount from insurance company, after long follow up client convinced and taken the double value of the car from us, taken two month to sort this issue, Horrible experience

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service often centers on delivering or slightly exceeding what customers expect from your company and its solutions. In contrast, exceptional customer service requires that you go above and beyond customer expectations,
What according to you makes you a good candidate for this position? | I am a hard-working and driven individual who isn't afraid to face a challenge. I'm passionate about my work and I know how to get the job done. I would describe myself as an open and honest person who doesn't believe in misleading other people and tries to be fair in everything I do.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |